{
  "_id": "kIiDbrtAPno14O85",
  "name": "Kampftrank",
  "type": "loot",
  "img": "icons/consumables/potions/bottle-round-corked-orange.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Meist von oranger Farbe erh&ouml;ht solch ein Trank <em>Schlagen</em> und <em>Abwehr</em> f&uuml;r die Dauer eines Kampfes um +1.</p>",
    "quantity": 1,
    "price": 25,
    "availability": "unset",
    "storageLocation": "-"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343317,
    "modifiedTime": 1688934431405,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!kIiDbrtAPno14O85"
}
